[LocalizedFileNames]
zaxxon.zip=@zaxxon.zip,0
buckrog.zip=@buckrog.zip,0
congo.zip=@congo.zip,0
cosmica.zip=@cosmica.zip,0
gaplus.zip=@gaplus.zip,0
gorf.zip=@gorf.zip,0
invaders.zip=@invaders.zip,0
lrescue.zip=@lrescue.zip,0
qbert.zip=@qbert.zip,0
rallyx.zip=@rallyx.zip,0
